Version: dev-php/symfony-dependency-injection 2.8.20:0

Depends On: test? ( dev-lang/php:* dev-php/fedora-autoloader >=dev-php/symfony-config-2.1.0 >=dev-php/symfony-yaml-2.1.0 >=dev-php/phpunit-5.7.15 )

USE Flags:test

2.8.20
"~amd64 ~x86"
comments powered by Disqus